[MODEL]
NAME=new_driver
POSITION=0, 0, 1

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=100
STATIC_TIME=10
NEGATIVE_TIME=100
PRELOAD_RPM=6150
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

[HIDE_OBJECT_1]
NAME=DRIVER:Driver_Body_SUB0
